CounterPath eyeBeam SIP Header Data Remote Buffer Overflow Vulnerability

Bugtraq ID: 16253
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2006 12:00AM
Updated: Sep 21 2006 10:21PM
Credit: ZwelL <zwell@sohu.com> discovered this issue.
Vulnerable: CounterPath eyeBeam 1.1 build 3010n
CounterPath eyeBeam
Not Vulnerable: CounterPath eyeBeam 1.5
CounterPath eyeBeam 1.1 build 3014w


 

Privacy Statement
Copyright 2010, SecurityFocus